speechd-el_2.7-1_all.deb


Advertisement

Description

speechd-el - Emacs speech client using Speech Dispatcher

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: speechd-el
Package version: 2.7
Package release: 1
Package architecture: all
Package type: deb
Installed size: 363 B
Download size: 107.09 KB
Official Mirror: archive.ubuntu.com
speechd-el is an Emacs client and an Elisp library to Speech Dispatcher. It provides a complex speech interface to Emacs, focused especially on (but not limited to) the blind and visually impaired users. It allows the user to work with Emacs without looking on the screen, using the speech output produced by the synthesizers supported in Speech Dispatcher.

Alternatives

    Download

    Binary package: speechd-el_2.7-1_all.deb
    Source package: speechd-el

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install speechd-el deb package:
      # sudo apt-get install speechd-el

    Files

    • /etc/emacs/site-start.d/50speechd-el.el
    • /usr/lib/emacsen-common/packages/compat/speechd-el
    • /usr/lib/emacsen-common/packages/install/speechd-el
    • /usr/lib/emacsen-common/packages/remove/speechd-el
    • /usr/share/doc/speechd-el/ANNOUNCE
    • /usr/share/doc/speechd-el/NEWS.gz
    • /usr/share/doc/speechd-el/README
    • /usr/share/doc/speechd-el/changelog.Debian.gz
    • /usr/share/doc/speechd-el/copyright
    • /usr/share/doc/speechd-el/speechd-speak.pdf.gz
    • /usr/share/emacs/site-lisp/speechd-el/Makefile
    • /usr/share/emacs/site-lisp/speechd-el/braille.el
    • /usr/share/emacs/site-lisp/speechd-el/brltty.el
    • /usr/share/emacs/site-lisp/speechd-el/mmanager.el
    • /usr/share/emacs/site-lisp/speechd-el/speechd-braille.el
    • /usr/share/emacs/site-lisp/speechd-el/speechd-brltty.el
    • /usr/share/emacs/site-lisp/speechd-el/speechd-bug.el
    • /usr/share/emacs/site-lisp/speechd-el/speechd-common.el
    • /usr/share/emacs/site-lisp/speechd-el/speechd-compile.el
    • /usr/share/emacs/site-lisp/speechd-el/speechd-el-pkg.el
    • /usr/share/emacs/site-lisp/speechd-el/speechd-log-extractor
    • /usr/share/emacs/site-lisp/speechd-el/speechd-out.el
    • /usr/share/emacs/site-lisp/speechd-el/speechd-speak.el
    • /usr/share/emacs/site-lisp/speechd-el/speechd-ssip.el
    • /usr/share/emacs/site-lisp/speechd-el/speechd-version.el
    • /usr/share/emacs/site-lisp/speechd-el/speechd.el
    • /usr/share/info/speechd-el.info.gz

    Changelog

    2014-10-23 - Milan Zamazal <pdm@debian.org> speechd-el (2.7-1) unstable; urgency=low * New upstream version. * Standards 3.9.6 (no real change). * Updated for new Emacs policy.

    2013-08-24 - Milan Zamazal <pdm@debian.org> speechd-el (2.6-1) unstable; urgency=low * New upstream version; closes: #718537, #719031, #719032, #719841.

    2013-06-15 - Milan Zamazal <pdm@debian.org> speechd-el (2.5-6) unstable; urgency=low * Remove *.el symlinks when needed; closes: #711912. * Don't fail on removal when unsupported Emacs version is installed; closes: #711909. * Don't fail on Czech documentation processing with Texinfo 5; closes: #712353.

    2013-06-08 - Milan Zamazal <pdm@debian.org> speechd-el (2.5-5) unstable; urgency=low * Ensure source files can be located by Emacs; closes: #710574. * Use debian-pkg-add-load-path-item instead of modifying load-path directly; closes: #710575.

    2012-12-04 - Milan Zamazal <pdm@debian.org> speechd-el (2.5-4) unstable; urgency=low * Make emacs23 the first alternative in Depends to make the package suitable for wheezy.

    2012-12-04 - Milan Zamazal <pdm@debian.org> speechd-el (2.5-3) unstable; urgency=low * Upload to unstable as #694676 is actually release critical.

    2012-12-03 - Milan Zamazal <pdm@debian.org> speechd-el (2.5-2) experimental; urgency=low * Require proper Emacs versions; closes: #694676. * Upload to experimental because wheezy is frozen.

    2012-06-06 - Milan Zamazal <pdm@debian.org> speechd-el (2.5-1) unstable; urgency=low * New upstream version.

    2012-04-07 - Milan Zamazal <pdm@debian.org> speechd-el (2.4-3) unstable; urgency=low * Prevent compilation freeze in certain environments; closes: #667538. * debian/rules: build-arch and build-indep targets added. * Remove site-lisp/speechd-el directory after purging .elc files. * Standards 3.9.3 (no real change).

    2011-04-26 - Milan Zamazal <pdm@debian.org> speechd-el (2.4-2) unstable; urgency=low * Upstream fix applied to make speechd-el work with Emacs >= 23.3; closes: #623565. * Standards 3.9.2 (no real change).

    Advertisement
    Advertisement